/* 
#3D46F2
rgba(61,70,242,1.0)
#636AF2
rgba(99,106,242,1.0)
#8D92F2
rgba(141,146,242,1.0)
#D5D7F2
rgba(213,215,242,1.0)
#F2AE30
rgba(242,174,48,1.0)
#0D0C0B
rgba(13,12,11,1.0) 
*/

:root {
  --bg-one: 61, 70, 242;
  --bg-two: 99, 106, 242;
  --bg-three: 141, 146, 242;
  --bg-accent: 242, 174, 48;
  --text-white: 213, 215, 242;
  --text-dark: 13, 12, 11;
}

body {
  font-size: 16px;
  font-weight: 400;
  --bs-heading-color: rgba(var(--bg-one));
}

footer,
.navbar {
  --bs-dark-rgb: var(--bg-one);
  --bs-navbar-color: rgba(var(--text-white), 0.55);
  --bs-navbar-hover-color: rgba(var(--bg-accent));
  --bs-navbar-disabled-color: rgba(var(--text-dark), 0.25);
  --bs-navbar-active-color: rgba(var(--bg-accent));
  --bs-navbar-brand-color: rgb(var(--text-white));
  --bs-navbar-brand-hover-color: rgb(var(--text-white));
}

.hero {
  --bs-dark-rgb: var(--bg-three);
  --bs-heading-color: rgb(var(--bg-accent));
  min-height: 80vh;
  background-color: rgb(var(--text-white));
}

.btn-primary {
  --bs-btn-color: rgb(var(--text-white));
  --bs-btn-bg: rgb(var(--bg-two));
  --bs-btn-border-color: rgba(var(--bg-accent), 0.8);
  --bs-btn-hover-color: rgb(var(--text-white));
  --bs-btn-hover-bg: rgb(var(--bg-accent));
  --bs-btn-hover-border-color: rgb(var(--bg-accent));
  --bs-btn-focus-shadow-rgb: var(--bg-accent);
  --bs-btn-active-color: rgb(var(--text-dark));
  --bs-btn-active-bg: rgb(var(--bg-accent));
  --bs-btn-active-border-color: rgba(var(--bg-accent), 0.8);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(var(--text-white), 0.125);
  --bs-btn-disabled-color: rgb(var(--text-white));
  --bs-btn-disabled-bg: rgba(var(--bg-two), 0.8);
  --bs-btn-disabled-border-color: rgba(var(--bg-two), 0.8);
}

.card {
  --bs-card-bg: rgb(var(--bg-three));
  /* --bs-card-title-color: rgb(var(--bg-t)); */
  --bs-card-color: #fff;
  border: none;
}

.certificates,
.timeline,
.featured {
  --bs-heading-color: rgb(var(--text-dark));
}

.featured .card {
  --bs-card-title-color: rgb(var(--bg-accent));
}

.timeline .row::before {
  position: absolute;
  top: 0;
  left: calc(50% - 4px);
  content: '';
  display: block;
  width: 4px;
  height: 100%;
  background-color: rgb(var(--bg-accent));
}


.timeline .row .card {
  width: 95%;
}

.timeline .row .offset-lg-6 .card {
  margin-left: auto;
}

.news {
  --bs-dark-rgb: var(--text-white);
  /* --bs-heading-color: rgba(var(--bg-one)); */
}

.news h2 {
  margin: 0;
}

.btn-secondary {
  --bs-btn-color: rgb(var(--text-white));
  --bs-btn-bg: rgb(var(--bg-two));
  --bs-btn-hover-color: rgb(var(--text-white));
  --bs-btn-hover-bg: rgb(var(--bg-one));
  --bs-btn-focus-shadow-rgb: var(--bg-one);
  --bs-btn-active-color: rgb(var(--text-white));
  --bs-btn-active-bg: rgb(var(--bg-one));
  --bs-btn-active-shadow: inset 0 3px 5px rgba(var(--text-dark), 0.125);
  border: none;
}

.gallery-img {
  transition: transform .3s ease;
  cursor: zoom-in;
  aspect-ratio: 4/3;
}

.gallery-img:hover {
  transform: scale(1.08);
}